@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100..700&family=Noto+Sans+JP:wght@100..900&display=swap");
/*--------------------
/変数ここまで
--------------------*/
/*--------------------
スマホ
--------------------*/
@media screen and (max-width: 1580px) {
  .feature_wrap .feature_box figure {
    height: auto;
  }

  .room_wrap figure {
    width: 100%;
    height: auto;
  }

  .room_wrap .txt {
    width: 100%;
    border-radius: 0 0 0 60px;
  }

  .room_wrap .room_ttl {
    font-size: 1.125rem;
    margin-bottom: 1rem;
  }

  .room_wrap:nth-of-type(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  .room_wrap:nth-of-type(even) .txt {
    border-radius: 0 0 0 60px;
  }

  .room_wrap:last-of-type {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 1280px) {
  .container {
    width: calc(100vw - 109px);
    padding: 100px 0;
  }

  .container2 {
    width: calc(100vw - 109px);
    padding: 100px 0;
  }

  #mainvisual {
    width: calc(100vw - 109px);
  }

  .top_slider {
    height: 100vh;
  }

  .nav_wrap {
    width: 520px;
    padding-right: 40px;
  }

  .bg_concept::before {
    width: calc(100vw - 59px);
  }

  .top_concept_wrap .top_concept_center {
    width: 35%;
    padding: 30px;
  }

  .top_concept_wrap .top_concept_right {
    width: 20%;
    border-radius: 0 0 0 100px;
  }

  .feature_wrap .feature_box h3 {
    font-size: 1.2rem;
  }

  .camp_wrap figure {
    width: 100%;
    border-radius: 0 100px 0 0;
  }

  .camp_wrap .txt {
    width: 100%;
    position: static;
    -webkit-transform: none;
    transform: none;
    border-radius: 0;
  }
}

@media screen and (max-width: 1024px) {
  .h_ttl {
    font-size: 24px;
    margin-bottom: 1.5rem;
  }

  .vertical_ttl {
    -webkit-writing-mode: inherit;
    -ms-writing-mode: inherit;
    writing-mode: inherit;
    margin-bottom: 1.5rem;
  }

  .gmap {
    padding-top: 66.6666666667%;
  }

  .container {
    width: 100%;
    padding: 50px 1rem;
  }

  .container2 {
    width: 100%;
    padding: 50px 1rem;
  }

  .m_box {
    padding: 60px 20px;
    border-radius: 0 60px 0 60px;
  }

  .r_bg {
    position: relative;
  }

  .r_bg::before {
    border-radius: 0 60px 0 0;
  }

  .r_bg.separate {
    margin: 50px 0;
  }

  .l_bg {
    position: relative;
    padding: 15px;
  }

  .l_bg::before {
    border-radius: 60px 0 0 0;
  }

  .l_bg.separate {
    margin: 50px 0;
  }

  #under {
    margin-top: 60px;
  }

  .page_ttl {
    line-height: 2;
  }

  .page_ttl figure {
    height: 180px;
  }

  .page_ttl .ttl_wrap {
    width: 100%;
    padding: 0 1rem;
    font-size: 1.5rem;
  }

  .page_ttl .ttl_wrap span {
    font-size: 1rem;
  }

  .page_ttl .ttl_wrap span::after {
    width: 160px;
  }

  .page_ttl .m_text2 {
    font-size: 1.25rem;
  }

  .breadcrumbs {
    width: 100%;
  }

  .breadcrumbs ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .list_disc li {
    width: 100%;
    margin-right: 0;
  }

  /*--------------------
  header
  --------------------*/
  header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    /* background: #036eb8; */
  }

  header::before {
    width: calc(100vw - 80px);
  }

  header::after {
    height: calc(100% - 1px);
  }

  .h_nav {
    width: 100%;
    height: auto;
  }

  .logo_wrap {
    height: 60px;
    padding: 0.25rem 1rem;
  }

  .nav_wrap {
    width: auto;
    display: block;
  }

  .nav_wrap::before {
    content: "";
    display: block;
    width: 180%;
    height: 120%;
    background: #00a29a;
    border-radius: 50%;
    -webkit-transform: translate(50%, -50%) scale(0.5);
    transform: translate(50%, -50%) scale(0.5);
    position: fixed;
    top: -100%;
    right: -100%;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
  }

  .nav_wrap.open::before {
    top: 0;
    right: 0;
    -webkit-transform: translate(50%, -50%) scale(2);
    transform: translate(50%, -50%) scale(2);
  }

  .nav_wrap nav {
    width: 100%;
    height: 100%;
    padding: 100px 1rem 1rem;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
  }

  .nav_wrap nav ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .nav_wrap nav ul li {
    width: 48%;
    border-bottom: 1px solid #fcfdfe;
    margin-bottom: 1rem;
  }

  .nav_wrap nav ul li a {
    color: #fcfdfe;
  }

  .nav_wrap nav .nav_reserve {
    display: block;
    margin-top: 1rem;
    text-align: center;
  }

  .nav_wrap nav .nav_reserve a {
    display: inline-block;
    padding: 1rem 2rem;
    background: #fcfdfe;
    font-weight: 600;
  }

  .nav_wrap nav .nav_reserve a i {
    margin-right: 5px;
  }

  .nav_wrap .h_tel {
    display: none;
  }

  .nav_wrap .h_reserv {
    display: none;
  }

  .nav_wrap #nav_toggle {
    display: block;
    width: 2.5rem;
    height: 1.75rem;
    position: fixed;
    top: 1rem;
    right: 1rem;
  }

  .nav_wrap #nav_toggle span {
    display: block;
    width: 100%;
    height: 2px;
    background: #ece6de;
    position: absolute;
    left: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .nav_wrap #nav_toggle span:nth-of-type(1) {
    top: 0;
  }

  .nav_wrap #nav_toggle span:nth-of-type(2) {
    top: 0.875rem;
  }

  .nav_wrap #nav_toggle span:nth-of-type(3) {
    top: 1.75rem;
  }

  .nav_wrap.open nav {
    opacity: 1;
    visibility: visible;
  }

  .nav_wrap.open #nav_toggle span:nth-of-type(1) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-135deg);
    transform: translateY(-50%) rotate(-135deg);
  }

  .nav_wrap.open #nav_toggle span:nth-of-type(2) {
    width: 0;
    opacity: 0;
  }

  .nav_wrap.open #nav_toggle span:nth-of-type(3) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
  }

  /*--------------------
  footer
  --------------------*/
  .f_reserve_wrap {
    padding: 50px 0 0px;
  }

  .f_reserve_wrap .f_reserve_ttl {
    width: 100%;
    text-align: center;
  }

  .f_reserve_wrap .f_reserve_txt {
    width: 100%;
  }

  footer::before {
    border-radius: 0 60px 0 0;
  }

  footer .f_wrap {
    margin: 30px 0;
  }

  footer .f_wrap .f_left {
    width: 100%;
  }

  footer .f_wrap .f_right {
    width: 100%;
  }

  footer .f_logo {
    width: 200px;
    margin: 20px auto;
  }

  footer .f_navi {
    width: 100%;
  }

  footer .f_navi ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  footer .f_navi ul li {
    width: 33.3333333333%;
    margin: 0.5rem 0;
  }

  footer .f_sns ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  /*--------------------
  コンテンツ
  --------------------*/
  .slide_bg::before {
    width: calc(100vw - 80px);
    border-radius: 0 0 0 100px;
  }

  #mainvisual {
    width: calc(100vw - 42px);
    padding: 60px 0 30px;
  }

  #mainvisual .catch {
    left: 20px;
  }

  #mainvisual .catch span {
    font-size: 2rem;
  }

  #mainvisual .catch p {
    font-size: 1rem;
  }

  .top_slider {
    height: 75vh;
    border-radius: 0 100px 0 100px;
  }

  .top_news .top_news_list {
    width: 100%;
  }

  .bg_concept::before {
    width: calc(100vw - 21px);
    border-radius: 0 0 0 100px;
  }

  .top_concept_wrap {
    padding: 50px 0;
  }

  .top_concept_wrap .top_concept_left {
    width: 90%;
    border-radius: 0 100px 0 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .top_concept_wrap .top_concept_center {
    width: 100%;
    padding: 0 1rem;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  .top_concept_wrap .top_concept_right {
    width: 35%;
    margin-top: -120px;
    margin-left: auto;
    border-radius: 0 0 0 60px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .feture_ttl {
    margin-bottom: 40px;
  }

  .feature_wrap .feature_box {
    width: 100%;
    margin-bottom: 30px;
  }

  .feature_wrap .feature_box .num {
    font-size: 3rem;
  }

  .feature_wrap .feature_box figure {
    height: 450px;
    border-radius: 0 60px 0 0;
  }

  .slide_anim.on {
    height: 450px;
  }

  .feature_wrap .feature_box h3 {
    padding: 1rem;
  }

  .activity_wrap .activity_box {
    width: 100%;
    margin-bottom: 30px;
    border-radius: 0 0 0 30px;
  }

  .activity_wrap .activity_box .txt {
    padding: 1rem;
  }

  .activity_wrap.top_ac .activity_box {
    width: 100%;
  }

  .activity_wrap.v2 .activity_box {
    margin-right: 0;
  }

  .contents_wrap .contents_box {
    width: 100%;
  }

  .contents_wrap .contents_box figure {
    height: 180px;
  }

  .contents_wrap .contents_box:nth-of-type(1) figure {
    border-radius: 0 60px 0 0;
  }

  .contents_wrap .contents_box:nth-of-type(2) figure {
    border-radius: 0;
  }

  .contents_wrap .contents_box:nth-of-type(3) figure {
    border-radius: 0;
  }

  .contents_wrap .contents_box:nth-of-type(4) figure {
    border-radius: 0 0 0 60px;
  }

  .room_wrap .txt {
    padding: 20px 20px 40px;
  }

  .h_ttl.v2.meal_title_top {
  margin-bottom: 40px;
}

  .meal_wrap {
    margin-top: 0 !important;
    margin-bottom: 80px !important;
  }

  .meal_wrap figure {
    width: 100%;
    height: auto;
    border-radius: 0 60px 0 0;
  }

  .meal_wrap .txt {
    width: 100%;
    padding: 20px 20px 40px;
    position: static;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    border-radius: 0 0 0 60px;
  }

  .meal_wrap .meal_ttl {
    font-size: 1.125rem;
    margin-bottom: 1rem;
  }

  .meal_wrap:nth-of-type(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  .meal_wrap:nth-of-type(even) figure {
    border-radius: 0 60px 0 0;
  }

  .meal_wrap:nth-of-type(even) .txt {
    border-radius: 0 0 0 60px;
  }

  .meal_wrap:last-of-type {
    margin-bottom: 0;
  }

  .camp_wrap figure {
    width: 100%;
    height: auto;
    border-radius: 0 60px 0 0;
  }

  .camp_wrap .txt {
    width: 100%;
    padding: 20px 20px 40px;
    position: static;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    border-radius: 0 0 0 60px;
  }

  .camp_wrap .camp_ttl {
    font-size: 1.125rem;
    margin-bottom: 1rem;
  }

  .camp_wrap:nth-of-type(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  .camp_wrap:nth-of-type(even) figure {
    border-radius: 0 60px 0 0;
  }

  .camp_wrap:nth-of-type(even) .txt {
    border-radius: 0 0 0 60px;
  }

  .camp_wrap:last-of-type {
    margin-bottom: 0;
  }

  .entry_content {
    padding: 1rem;
    border-radius: 30px;
  }

  .entry_content .entry_box .entry_body {
    padding: 1rem 0;
  }

  .tbl01 th,
  .tbl01 td {
    display: block;
    width: 100%;
    text-align: left;
  }

  .tbl02 th,
  .tbl02 td {
    width: 100%;
  }

  .sp {
    display: block;
  }

  .pc {
    display: none;
  }

  .room_cat_ttl {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 896px) {
  .room_menulist_box {
    margin-bottom: 70PX;
    padding: 0 1rem;
  }
  .room_menulist_box a.room_menulist_btn {
    width: 48%;
    height: 100px;
    margin: 8px 1%;
  }
  .room_menulist_box a.room_menulist_btn img {
    height: 100px;
  }
}

@media screen and (max-width: 768px) {
  .h_ttl {
    font-size: 1.25rem;
  }

  .h_ttl span {
    font-size: 3rem;
  }

  .h_ttl.v2 {
    margin-bottom: 20px;
  }

  .feture_ttl {
    font-size: 1.5rem;
  }

  .feture_ttl span {
    font-size: 4rem;
  }

  .feture_ttl b {
    font-size: 2rem;
  }

  .other_list .inner {
    width: 100%;
    margin-bottom: 30px;
  }

  .other_list .inner:last-child {
    margin-bottom: 0;
  }

  .rg_box {
    margin-top: 30px;
  }

  .rg_box ul li {
    width: 100%;
  }

  .top_bnr {
    margin: 20px 0;
  }

  .top_bnr ul li {
    /* width: 100%; */
    /* margin: 10px; */
    width: 96%;
    margin: 10px auto;
  }

  .pc-only {
    display: none;
  }

  .sp-only {
    right: 0;
    bottom: 2px;
    display: flex;
    max-width: 100%;
  }

  .floating-banners {
    gap: 5px;
  }
  
  /* PC用はSPでは絶対に消す */
  .floating-banners.pc-only {
    display: none !important;
  }

  /* SP用：is-active が付いている時だけ表示許可 */
  .floating-banners.sp-only.is-active {
    display: flex !important;
  }

  .floating-banner {
    max-width: 100%;
  }

  .map_box {
    padding: 60px 0 30px;
  }

  .map_img {
    width: 96%;
    margin: 50px auto;
  }

  .flex .floating-banner img {
    max-width: 220px;
  }
}
